package gov.va.vinci.dart.json;

public class SiteIdView {
	private long siteId;

	public long getSiteId() {
		return siteId;
	}

	public void setSiteId(long siteId) {
		this.siteId = siteId;
	}
	
	
}
